<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Curriculum</title>
    <link rel="stylesheet" href="Curriculum copy.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300&display=swap" rel="stylesheet">

</head>

<body>
    <h1 class="h1">
        Mi Portfolio
    </h1>

    <nav>
        <nav class="navMenu">
            <a href="#">Home</a>
            <a href="#">Proyectos</a>
            <a href="#">Curriculum Vitae</a>
            <a href="#">Contacto</a>
        </nav>
    </nav>

    
        <h2><span class="circle"></span><span class="Uppercase">C</span>urriculum <span class="Uppercase">V</span>itae</h2>
    

        <section class="info">
            <img src="foto.jpg" alt="">

            <h3>Datos personales</h3>
            <ul>
                <li><span>Nombre</span> : Adrián</li>
                <li><span>Apellido</span> : Galinsoga</li>
                <li><span>Edad</span> : 24 años</li>
                <li><span>Ciudad</span> : Barcelona</li>
            </ul>
        </section>

        <section class="experience">
            <h3>Experiencia profesional</h3>
            <div class="experience">
                <span class="experience-date">Desde 2022</span>
                <span class="experience-position">Programadora</span>
                <span class="experience-company">La Caixa</span>
                <span class="experience-city">Sant Cugat</span>
            </div>
            <div class="experience">
                <span class="experience-date">2021-2022</span>
                <span class="experience-position">Camarera</span>
                <span class="experience-company">Restaurante Yakumanka</span>
                <span class="experience-city">Barcelona</span>
            </div>
            <div class="experience">
                <span class="experience-date">2019-2022</span>
                <span class="experience-position">Clase de refuerzo</span>
                <span class="experience-company">Particular</span>
                <span class="experience-city">Mataró</span>
            </div>
        </section>

        <section class="education">
            <h3>Formación</h3>
            <div class="education">
                <span class="education-date">2022-2024</span>
                <span class="education-label">Desarrollo de Aplicaciones
                    Multiplataforma - videojuegos</span><br>
                <span class="education-school">Instituto tecnologico de
                    Barcelona (ITB)</span>
                <span class="education-city">Barcelona</span>
            </div>
            <div class="education">
                <span class="education-date">2022-2024</span>
                <span class="education-label">Desarrollo de Aplicaciones
                    Multiplataforma - videojuegos</span><br>
                <span class="education-school">Instituto tecnologico de
                    Barcelona (ITB)</span>
                <span class="education-city">Barcelona</span>
            </div>
        </section>

        <section class="competence">
            <h3>Competencias tecnológicas</h3>
            <div class="competence">
                <span>Programación &nbsp; &nbsp; &nbsp;</span>
                <progress id="file" value="22" max="100"> 32% </progress>
                <div class="competence-level">

                </div>
            </div>
            <div class="competence">
                <span>HTML &amp; CSS &nbsp; &nbsp; &nbsp;&nbsp;</span>
                <progress id="file" value="72" max="100"> 32% </progress>
                <div class="competence-level">

                </div>
            </div>
            <div class="competence">
                <span>Bases de Datos &nbsp;&nbsp;</span>
                <progress class="progress" value="42" max="100"> 32% </progress>

                <div class="competence-level">

                </div>

            </div>
        </section>
    </main>

</body>